<!-- 
/* ----- 共通項目 ----- */
body { 
    color: #010001; 
    font-family: "Lato","ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","ＭＳ 明朝","MS Mincho","メイリオ",serif;
    font-size: 12px;
    letter-spacing:1px; 
    width: 100%;
    padding:0px;
    margin: 0 auto;
    background-color: #ffffff;
    text-align: center;
    line-height: 1.8;
}

/* リンク */
a { color: #d98b9b; text-decoration:none;}
a:hover { color: #1c50f1; } 

/* ページ全体 */
#page {
    width: 100%;
    max-width: 400px;
    padding:0px;
    margin: 0 auto;
}

/*** TOP タイトルなど ***/
#pageHead {
    margin-top:14%;
    margin-bottom: 10px;
    text-align: left;
    line-height: 2.0;
}
#pageHead h1{
    text-align: center;
    font-size: 12px;
    line-height: 1.0;
    letter-spacing:0px;
    font-weight: 300;
}
#pageHead h1 span{
    font-family: "Bad Script","ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","ＭＳ 明朝","MS Mincho","メイリオ",serif;
    font-size: 30px;
    padding-left: 4px;
}
#pageHead p{
    text-align: center;
}
#pageHead p a{
    color: #000;
    padding: 4px;
}
#pageHead p a:hover{
    color: #d98b9b;
}

/***  TOP メインコンテンツ ***/
#pageBody {
    margin-top: 30px;
    zoom:1;
    text-align: center;
}
#pageBody #list a{
    background-color: #000;
    color: #fff;
    padding: 4px;
    line-height: 2.6;
}
#pageBody #list a:hover{
    color: #d98b9b;
}
/* ページ下部 */
#pageBody #omake{
    font-size: 11px;
    margin-top: 20px;
    color: #ccc;
}

/***  名前変換ページ ***/
#novelHead {
    margin-top:14%;
    margin-bottom: 20px;
    text-align: left;
    line-height: 2.0;
    text-align: center;
}
#novelHead p{
    color: #666;
    line-height: 1.8;
    font-size: 11px;
    text-align:left;
    width: 220px;
    margin: auto;
}
#nameChange{
    line-height: 0.2;
    margin-bottom: 10px;
}

/*** 共通　BACKボタン ***/
#back{
    line-height: 2.5;
    text-align: center; 
}

/*** 小説本文画面 ***/
#pageBody #novel{
    margin:4% 6% 4% 6%; 
    margin-top: 30px;
    text-align: justify; 
}
#pageBody #first{
    text-align: center;
    color: #000;
}
#pageBody #novel h5{
    text-align: center;
    padding: 4px;
    margin-top: 30px;
    color: #000 ;
    font-size: 16px;
    border-bottom: 4px solid #000;
    line-height: 1.3;
    padding-left: 4px;
    margin-bottom: 8px;
}
#pageBody #novel #atogaki{
    color: #999;
    font-size: 11px;
}
#pageBody #novel #next{
    margin-top: 14px;
    font-size: 14px;
    color: #999;
    text-align: center;
}

/* ------ フォーム系 ------ */
input[type=text],textarea,input[type=submit]{
    /* デフォルト設定をリセット */
    -webkit-appearance: none;
    /* 角丸設定など */
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    vertical-align:middle; 
    position:relative; 
    top:-1px; 
}
/* 色味指定（フォーム）*/
input[type=text],textarea{
    /* 背景色（全て指定） */
    background-image: -webkit-gradient(linear, left top, left bottom, from(#000), to(#000));
    background-image: -webkit-linear-gradient(left, #000, #000);
    background-color: #000;
    /* 文字色 */
    color: #fff;
    /* 枠色 */
    border:solid 1px #000;
}
/* 色味指定（ボタン）*/
input[type=submit]{
    /* 背景色 */
    background-image: -webkit-gradient(linear, left top, left bottom, from(#000 ), to(#000));
    background-image: -webkit-linear-gradient(left, #000, #000);
    background-color: #000;
    /* 文字色 */
    color: #fff;
    /* 枠色 */
    border:solid 1px #000;
}
/* テキストエリア */
textarea{
    width: 80%; /* 長さ */
    margin: 4px 0px; /* 余白 */
}
/* 入力フォーム */
input[type=text]{
    width: 140px; /* 長さ */
    height: 25px;  /* 高さ */
    padding:0 2px; /* 文字余白 */
    text-align: center;
    margin: 4px; /* 余白 */
    vertical-align:middle; 
    position:relative; 
    top:-1px; 
}
/* ボタン */
input[type=submit]{ 
    width: 50px; /* 長さ */ 
    height:27px; /* 高さ */
    padding:0 2px; /* 文字余白 */
}
-->